Ask a Question

YES - TestExecute needs to be update as well to Work with TestComplete 12?

CLowe
Staff

YES - TestExecute needs to be update as well to Work with TestComplete 12?

Confirmed by the SmartBear Technical Team

 

Q: Does TestExecute needs to be update as well to Work with TestComplete 12?

A: Yes -  TestExecute needs to be updated

 

 

Thanks,

Christina

Christina Lowe
Senior Manager, Customer & Partner Marketing
Christina.lowe@smartbear.com


1 REPLY 1
Marsha_R
Community Hero

https://support.smartbear.com/viewarticle/90584/


Marsha_R
[Community Hero]
____
[Community Heroes] are not employed by SmartBear Software but
are just volunteers who have some experience with the tools by SmartBear Software
and a desire to help others. Posts made by [Community Heroes]
may differ from the official policies of SmartBear Software and should be treated
as the own private opinion of their authors and under no circumstances as an
official answer from SmartBear Software.
The [Community Hero] signature is used with permission by SmartBear Software.
https://community.smartbear.com/t5/custom/page/page-id/hall-of-fame
cancel
Showing results for 
Search instead for 
Did you mean: